.active-cyan-2 input.form-control[type=text]:focus:not([readonly]) {
    border-bottom: 1px solid #FF9233;
    box-shadow: 0 1px 0 0 #FF9233;
}
.active-cyan input.form-control[type=text] {
    border-bottom: 1px solid #FF9233;
    box-shadow: 0 1px 0 0 #FF9233;
}

.container {
    display: flex; 
    justify-content: center;
    flex-direction: column;
    /* align-items: center; */
}

.tempat-table {
    display: inline-block;
    width: 700px;
    border: 1px solid black;
 }
 